Subject: Re: Gallery Offering...from Ivan Rich
From: "Steve Bamford ARC" <[email-masked]>
To: "Ivan Rich" <[email-masked]>
Date: Fri, 6 Aug 2004 16:43:35 -0700

Hi Ivan,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Ivan Rich 
  To: [email-masked] 
  Sent: Tuesday, July 06, 2004 9:08 PM
  Subject: Gallery Offering...from Ivan Rich

  Gallery Template #02

  1/48 Tamiya P47D Bubbletop 

  by Ivan Rich

        Steve Bamford will insert full sized version of photo 01.jpg here

       

  This is my first build article on ARC (or anywhere else for that matter).  The Tamiya kit lived up to its reputation for a superb fit so I went primarily OOB.  I added a set of True Details resin diamond tread wheels, Ultracast resin seat, E-Z paint mask for the canopy and aftermarket decals.  While surfing around the AeroMaster website for suitable decals, I ran across the Thunderbolts Galore II (48-083) sheet and liked the camo scheme of the "Happy Warrior" (63rd FS, 56th FG England,1944 and flown by Major Harold Comstock).  Bummed that they were no longer available, I eventually purchased the set from another modeler.  I elected to use Model Master enamels to follow the bluish grey and medium green top and a light aircraft grey on the underside. 

  Hope you like it.  Ivan

    Steve Bamford will insert full sized version of photo 02.jpg here

       

  Photos and text © 2004 by Ivan Rich